.card-content {
  min-height: 214px !important;
}

.dark-btn {
  background: #003b30;
  color: #d4e5f1;
}

.cd-page header .nav-menu-desktop,
.cd-page .nav-menu-mobile {
  background: #2d6a5c !important;
  border-bottom: 1px solid #0000004d;
}

/* baner secyion css  */

.banner_sec {
  background: #2d6a5c;
  padding-top: 24px;
  padding-bottom: 80px;
}

.cd-sub p {
  color: #d4e5f1 !important;
}

.cd-sub span {
  color: #d4e5f1 !important;
}

.cd-bottom {
  color: #d4e5f1 !important;
}

.cd-top {
  color: #d4e5f1 !important;
}

.cd-desc {
  color: #ffffff;
}

.cd-meta p {
  color: #ffffff;
}

.dot {
  background-color: #ffffff;
}

.cd-image {
  width: 580px;
  position: absolute;
  top: 162px !important;
  left: 784px !important;
  z-index: 3;
}

.cd-bottom-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 24px;
  margin-top: 500px !important;
}

.faculty-filter-btn {
  width: 268px;
  height: 86px;
  display: flex;
  border: 2px solid #ffffff;
  font-family: "edge";
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  text-transform: uppercase;
  background-color: #ffffff;
  color: #d4e5f1;
  clip-path: polygon(0% 0%, 100% 0, 100% 77%, 94.1% 100%, 0% 100%);
  /* width: 100%; */
  text-decoration: none;
}

.faculty-filter-btn span {
  background: #2d6a5c;
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 10px;
  height: 100%;
  width: 100%;
  padding: 10px 13px 0px 13px;
  color: #ffffff;
  clip-path: polygon(0% 0%, 100% 0, 100% 77%, 94.1% 100%, 0% 100%);
}

.logo-container img {
  filter: invert(1) !important;
}

.courses-btn.active .open_course img {
  transform: rotate(-45deg);
  transform-origin: center;
  scale: 1.3;
  filter: invert(0);
}

.cd-page header .nav-links a,
.nav_black header .nav-links a {
  color: #ffffff;
}

.open_course {
  filter: invert(0);
}

.courses-btn span {
  color: #fff;
}

.hamburger-container .menu {
  color: #fff;
}

.hamburger .hamburger-line {
  height: 1px;
  background-color: #fff;
  transition: 0.4s;
}

.open_course img {
  filter: invert(1);
}


@media (max-width: 767px) {
  .cd-image {
    position: static;
    width: 100%;
    margin-top: 28px;
  }

  .cd-bottom-row {
    margin-top: 18px !important;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 16px;
  }

  .dark-btn,
  .faculty-filter-btn {
    width: 100%;
    height: 65px;
    font-size: 16px;
  }

  .mobile-header-container .mob-hamburger-container {
    background-color: transparent;
  }
}